/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Options";

/* Class = "NSTextFieldCell"; title = "FlashVars:"; ObjectID = "217"; */
"FlashVars:" = "FlashVars :";

/* Class = "NSTextFieldCell"; placeholderString = "Optional parameters to pass to Flash player"; ObjectID = "219"; */
"Optional parameters to pass to Flash player" = "Paramètres facultatifs à donner au lecteur Flash";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "229"; */
"Copy file into document" = "Copier le fichier dans le document";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "230"; */
"Advanced" = "Avancé";

/* Class = "NSButtonCell"; title = "Enable contextual menu"; ObjectID = "238"; */
"Enable contextual menu" = "Activer le menu contextuel";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "249"; */
"Loop" = "Boucle";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "251"; */
"Automatically play" = "Lire automatiquement";